
/* Class = "NSButton"; ibExternalAccessibilityDescription = "If ON - newly created document will be opened for editing"; ObjectID = "7ra-y4-UD1"; */
"7ra-y4-UD1.ibExternalAccessibilityDescription" = "创建文稿后立即打开并编辑";

/* Class = "NSButton"; ibShadowedToolTip = "If ON - newly created document will be opened for editing"; ObjectID = "7ra-y4-UD1"; */
"7ra-y4-UD1.ibShadowedToolTip" = "创建文稿后立即打开并编辑";

/* Class = "NSButtonCell"; title = "In this Folder"; ObjectID = "UQ2-6r-JzR"; */
"UQ2-6r-JzR.title" = "在文件夹内创建";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "If current file is a folder and check box is ON, new file will be created inside of it"; ObjectID = "azY-kn-Wdy"; */
"azY-kn-Wdy.ibExternalAccessibilityDescription" = "若当前文件为文件夹，在该文件夹内创建文稿";

/* Class = "NSButton"; ibShadowedToolTip = "If current file is a folder and check box is ON, new file will be created inside of it"; ObjectID = "azY-kn-Wdy"; */
"azY-kn-Wdy.ibShadowedToolTip" = "若当前文件为文件夹，在该文件夹内创建文稿";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new RTF document"; ObjectID = "dkl-3k-TaT"; */
"dkl-3k-TaT.ibExternalAccessibilityDescription" = "创建 RTF 文稿";

/* Class = "NSButton"; ibShadowedToolTip = "Create new RTF document"; ObjectID = "dkl-3k-TaT"; */
"dkl-3k-TaT.ibShadowedToolTip" = "创建 RTF 文稿";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new TXT document"; ObjectID = "dz9-gf-ipV"; */
"dz9-gf-ipV.ibExternalAccessibilityDescription" = "创建 TXT 文稿";

/* Class = "NSButton"; ibShadowedToolTip = "Create new TXT document"; ObjectID = "dz9-gf-ipV"; */
"dz9-gf-ipV.ibShadowedToolTip" = "创建 TXT 文稿";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "go back (or click window's background)"; ObjectID = "tzi-FX-W4z"; */
"tzi-FX-W4z.ibExternalAccessibilityDescription" = "返回（点击窗口空白处）";

/* Class = "NSButton"; ibShadowedToolTip = "go back (or click window's background)"; ObjectID = "tzi-FX-W4z"; */
"tzi-FX-W4z.ibShadowedToolTip" = "返回（点击窗口空白处）";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new Folder"; ObjectID = "vJj-14-ASM"; */
"vJj-14-ASM.ibExternalAccessibilityDescription" = "创建文件夹";

/* Class = "NSButton"; ibShadowedToolTip = "Create new Folder"; ObjectID = "vJj-14-ASM"; */
"vJj-14-ASM.ibShadowedToolTip" = "创建文件夹";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new Excel document"; ObjectID = "vWj-X2-kuc"; */
"vWj-X2-kuc.ibExternalAccessibilityDescription" = "创建 Excel 文稿";

/* Class = "NSButton"; ibShadowedToolTip = "Create new Excel document"; ObjectID = "vWj-X2-kuc"; */
"vWj-X2-kuc.ibShadowedToolTip" = "创建 Excel 文稿";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new DOC document"; ObjectID = "vuG-5y-WAU"; */
"vuG-5y-WAU.ibExternalAccessibilityDescription" = "创建 DOC 文稿";

/* Class = "NSButton"; ibShadowedToolTip = "Create new DOC document"; ObjectID = "vuG-5y-WAU"; */
"vuG-5y-WAU.ibShadowedToolTip" = "创建 DOC 文稿";

/* Class = "NSButtonCell"; title = "Start editing"; ObjectID = "zzY-rJ-c6V"; */
"zzY-rJ-c6V.title" = "创建后打开编辑";
/* Class = "NSButtonCell"; title = "Same as dragged file"; ObjectID = "0nO-bs-6OL"; */
"0nO-bs-6OL.title" = "相同的文件拖到";
